Multiplatform instant messenger

Activity log for bug #756358

Date Who What changed Old value New value Message
2011-04-10 08:06:43 Iotar bug added bug
2013-03-28 17:03:22 Tretyakov R qutim: status New Fix Committed
2013-09-23 19:49:13 Tretyakov R qutim: status Fix Committed Fix Released